今天在运维阿里云服务器的时候,在阿里云安全中心管理控制台发现有一项漏洞风险提示为:RHSA-2019:0818-重要: 内核 安全和BUG修复更新。在详细信息描述中可以看到漏洞涉及到:潜在的UAF、用于模拟 preemption timer的hrtimer的UAF。在阿里云的安全中心管理控制台看到修复此漏洞需要重启服务器。

点开该漏洞风险详情信息后,可以查看到漏洞详情信息以及受影响的ECS服务器实例信息,如下图:

可以从漏洞详情中查看到如下具体信息:

漏洞编号

影响分  

漏洞公告

CVE-2019-6974

7.8

潜在的UAF

CVE-2019-7221

7.8

用于模拟 preemption timer的hrtimer的UAF

在第一图的阿里云漏洞详情下面有列举出受到影响的阿里云ECS服务器实例信息,在实例列表中可通过阿里云官方提供的修复功能进行修复